Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 15:32:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and
  process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97466766925            07:11 PM, 29th Mar                     hello                    Okay           07:12 PM, 29th Mar                     hello                    I want to know where my order is can I please know the time           07:12 PM, 29th Mar                   Sohaib                   Hello good evening . My Name Is Sohaib .I'll be more than happy to help you.           07:12 PM, 29th Mar                     hello                    /startOver           07:12 PM, 29th Mar                     hello                    /startOver           07:12 PM, 29th Mar                     hello           
          Hello           07:13 PM, 29th Mar                     hello                    I want to know when my order will be delivered           07:13 PM, 29th Mar                     hello                    Hello           07:14 PM, 29th Mar                     hello                    /startOver           07:15 PM, 29th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:15 PM, 29th Mar                     hello                    Okay no problem sorry           07:15 PM, 29th Mar                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           07:19 PM, 29th Mar                     hello                    I what to know what time will my order be delivered           07:19 PM, 29th Mar                   Sohaib               
     Please Share with your order number.so we can assist you optimally           07:21 PM, 29th Mar                     hello                    My order number is 4545824967           07:21 PM, 29th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:22 PM, 29th Mar                     hello                    Okay           07:23 PM, 29th Mar                   Sohaib                   we can see that your order now is out for delivery they will contact you on : +97466766925  to arrange delivery process as a priority basis           07:27 PM, 29th Mar                   Sohaib                   Is there anything else I can help you with?           07:28 PM, 29th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 29th Mar                
                           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322236